CentrED - Feature #40

Highlight copy/move target regions in the Large Scale Command window
11/05/2009 07:19 PM - Andreas Schneider

Status: Closed Start date: 11/05/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

As requested in another issue, a highlight where a selected region is going to be moved/copied to would be welcome.
To separate the actual regions from the targets, a different color should be chosen (maybe also a different fill type).

Associated revisions

Revision 92:a656775abcf3 - 12/07/2009 02:15 AM - Andreas Schneider

- Added highlighting of the target region for copy/move operations in frmLargeScaleCommand (fixes #40)

History

#1 - 12/07/2009 02:16 AM - Andreas Schneider
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r92.

#2 - 12/11/2009 01:49 AM - Andreas Schneider

- Status changed from Resolved to Closed
